跳转到内容
Try Gitea Cloud ☁️ for 30 days → Accelerate your Development & Deploys!
Support
This is the documentation of 22.6.1, which is no longer the latest release. See the latest release.

Reset a tracked time of an issue

DELETE
/repos/{owner}/{repo}/issues/{index}/times
curl --request DELETE \
--url https://gitea.example.com/api/v1/repos/example/example/issues/1/times \
--header 'Authorization: Basic <credentials>'
owner
required
string

Owner of the repo

repo
required
string

Name of the repo

index
required
integer format: int64

Index of the issue to add tracked time to

APIEmpty is an empty response

Media typeapplication/json

APIError is error format response

Media typeapplication/json
message
string
url
string

APIForbiddenError is a forbidden error response

Media typeapplication/json
message
string
url
string

APINotFound is a not found empty response

Media typeapplication/json